# CEGUI::MultiLineEditbox::LineInfo Struct Reference

struct used to store information about a formatted line within the paragraph. More...

List of all members.

## Public Attributes

size_t | d_startIdx
| Starting index for this line.
size_t | d_length
| Code point length of this line.
float | d_extent
| Rendered extent of this line.

## Detailed Description

struct used to store information about a formatted line within the paragraph.